﻿$packageName = 'fmedia'
$url64      = 'https://github.com/stsaz/fmedia/releases/download/v1.22/fmedia-1.22-win-x64.zip'
$checksum64 = '77d303b75a33c2680e2ce83b4e20f009e17e53d816a0bf09dbf4ca0a65ffe726'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url64Bit "$url64" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "sha256" `
